.wpcf7{
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
}

.wpcf7-form{
    min-width: 50%;
}

.wpcf7-form > p:last-of-type{
    display: flex;
    flex-direction: row-reverse;
}

@media screen and (max-width: 1024px) {
    .wpcf7-form{
        min-width: 100%;
    }
}
